
#stacks_out_1_page0 {
	margin-left:0;
}

#stacks_in_3_page0 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_3_page0 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_8_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page0 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_50_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_52_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_52_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_55_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_57_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_10_page0 {
	background-color: #5B7100;
	margin: 2px 4px 2px 4px;
	padding: 15px 15px 15px 15px;
}
